body {color: #333344; background-color: #f7f6f0; height: 100%; margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px}

#banner {width: 100%; height: 235px; background: url(../images/wallpaper.jpg) repeat top left; border: 0px; padding: 0px 0px 0px 0px;}
#bannercenter {width: 1100px; position: inherit; margin: -5px auto auto auto; background-color: #f7f6f0; border: 0px; padding: 0px 0px 0px 0px;}
#main {width: 1100px; margin: auto auto auto auto; background-color: #f7f6f0; border: 0px; padding: 0px 0px 0px 0px;}
#contentmain {width: 1100px; position: inherit; margin: auto auto auto auto; background-color: #f7f6f0; border: 0px; padding: 0px 0px 0px 0px;}

div.areawide {width: 660px; margin: auto auto auto auto; padding: 0px 0px 0px 0px;}
div.arealeft {width: 505px; float: left; padding: 0px 0px 0px 0px;}
div.arearight {width: 155px; position: inherit; float: left; margin: auto auto auto auto; padding:  10px 0px 0px 0px;}
p.area {font-size:11pt; font-family: Trebuchet MS, Arial, Helvetica; line-height:1.3; font-weight:normal; margin: 10px 10px 10px 30px;}
p.arealink {font-size:11pt; font-family: Trebuchet MS, Arial, Helvetica; line-height:1.3; font-weight:normal; margin: 10px 10px 10px 55px;}
h5.area {color:#00488f; font-size:14pt; font-family: Bookman Old Style, Verdana, Arial; line-height:1.5; font-weight:bold; margin: 5px 10px 5px 5px;}
h6.area {color:#8A0000; font-size:12pt; font-family: Trebuchet MS, Arial, Helvetica; line-height:1.1; font-weight:bold; margin: 5px 10px 5px 30px;}
img.areapic {width:155px;}

/* AAA website Heading tags */
h1 {color:#00488f; font-size:20pt; font-family:Bookman Old Style, Helvetica, Arial; line-height:1; font-weight:bold; margin: 30px 15px 20px 15px;}
h2 {color:#00488f; font-size:16pt; font-family: Bookman Old Style, Verdana, Arial, Helvetica; line-height:1.5; font-weight:bold; margin: 15px 35px 15px 35px;}
h3 {color:#800000; font-size:14pt; font-family: Trebuchet MS, Verdana, Arial, Helvetica; line-height:1.5; font-weight:bold; margin: 15px 65px 15px 65px;}
h4 {color:#800000; font-size:13pt; font-family: Trebuchet MS, Verdana, Arial, Helvetica; line-height:1.5; font-weight:bold; margin: 15px 65px 15px 65px;}
h5 {color:#00488f; font-size:13pt; font-family: Trebuchet MS, Verdana, Arial, Helvetica; line-height:1.5; font-weight:bold; margin: 15px 65px 15px 65px;}
h6 {color:#333344; font-size:12pt; font-family: Trebuchet MS, Verdana, Arial, Helvetica; line-height:1.1; font-weight:bold; margin: 5px 65px 5px 65px;}

/* AAA website Paragraph tags */
p {font-size:11pt; font-family: Arial, Helvetica; line-height:1.4; font-weight:normal; margin: 10px 85px 10px 85px;}
p.para {font-size:11pt; font-family: Arial, Helvetica; line-height:1.4; font-weight:normal; margin: 10px 95px 10px 105px;}
p.edge {font-size:11pt; font-family: Arial, Helvetica; line-height:1.4; font-weight:normal; margin: 10px 10px 10px 10px;}
p.edgelocal {font-size:11pt; font-family: Arial, Helvetica; line-height:1.4; font-weight:normal; margin: 10px 45px 10px 45px;}


/* -----  GENERAL WEBSITE HYPERLINKS  */
a:link {color:#007595; font-size:10pt; font-family:Helvetica, Arial, Verdana; font-weight:bold; text-decoration:none}
a:visited {color:#007770; font-size:10pt; font-family:Helvetica, Arial, Verdana; font-weight:bold; text-decoration:none}
a:hover {color:#660031; font-size:10pt; font-family:Helvetica, Arial, Verdana; font-weight:bold; text-decoration:none}
a:active {color:#007770; font-size:10pt; font-family:Helvetica, Arial, Verdana; font-weight:bold; text-decoration:none}

/* -----  GENERAL WEBSITE HYPERLINKS - LARGE  */
a:link.xlclass {color:#007595; font-size:12pt; font-family:Helvetica, Arial, Verdana; font-weight:bold; text-decoration:none}
a:visited.xlclass {color:#007770; font-size:12pt; font-family:Helvetica, Arial, Verdana; font-weight:bold; text-decoration:none}
a:hover.xlclass {color:#660031; font-size:12pt; font-family:Helvetica, Arial, Verdana; font-weight:bold; text-decoration:none}
a:active.xlclass {color:#007770; font-size:12pt; font-family:Helvetica, Arial, Verdana; font-weight:bold; text-decoration:none}

/* website HyperLink tags */
a:link.links1 {color:#8d5d13; font-size:10.5pt; font-weight:bold; font-family:Helvetica, Arial, Verdana; line-height:0.8; text-decoration:none}
a:visited.links1 {color:#8d5d13; font-size:10.5pt; font-weight:bold; font-family:Helvetica, Arial, Verdana; line-height:0.8; text-decoration:none}
a:hover.links1 {color:#660031; font-size:10.5pt; font-weight:bold; font-family:Helvetica, Arial, Verdana; line-height:0.8; text-decoration:underline}
a:active.links1 {color:#8d5d13; font-size:10.5pt; font-weight:bold; font-family:Helvetica, Arial, Verdana; line-height:0.8; text-decoration:none}

